/*
Theme Name:  Howes Child
Description: Child theme for the Howes theme
Author:      Theme Mount
Author URI:  http://themeforest.net/user/thememount
Template:    howes
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Parent theme style.css file
-------------------------------------------------------------- */
@import url("../howes/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.mifondotop{
background-color: #bf1300;

}
.headerblock{
background-color: #bf1300;

}

.thememount-topbar-textcolor-dark .thememount-tb-content, .social-icons li i, .header-text-color-dark .menu-toggle i {
    color: rgba(255, 255, 255, 100);
}